.btn-register {
  background-color: #FFFFFF;
  color: #393939;
  border-color: #5043E0;
  width: 150px;
  height: 60px;
  text-align: center;
  border-radius: 100px;
  font-size: 15px;
  position: static;
  text-decoration: none;
  border-width: 2px;
  
  &:hover {
    cursor: pointer;
  }
}